Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 515534 - sys-apps/man-[1.6g, -1.6g-r1] - HOMEPAGE and SRC_URI unreachable
Summary: sys-apps/man-[1.6g, -1.6g-r1] - HOMEPAGE and SRC_URI unreachable
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Core system (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-27 16:04 UTC by Manfred Knick
Modified: 2020-03-07 21:59 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manfred Knick 2014-06-27 16:04:32 UTC
sys-apps/man-1.6g : "fetch failed" : No ping response from SRC_URI host

# nslookup primates.ximian.com    
Server:         194.25.2.129
Address:        194.25.2.129#53

Non-authoritative answer:
primates.ximian.com     canonical name = novwallin0028.wal.novell.com.
Name:   novwallin0028.wal.novell.com
Address: 130.57.21.46

# ping primates.ximian.com 
PING novwallin0028.wal.novell.com (130.57.21.46) 56(84) bytes of data.
^C
--- novwallin0028.wal.novell.com ping statistics ---
23 packets transmitted, 0 received, 100% packet loss, time 21999ms


Reproducible: Always
Comment 1 Tony Vroon gentoo-dev 2015-01-28 09:22:53 UTC
Please let us know of authoritative sources that can be used in SRC_URI.
Comment 2 SpanKY gentoo-dev 2015-02-15 08:41:51 UTC
i've been talking to upstream.  he's working on it.
Comment 3 Wim Muskee 2016-12-03 09:19:55 UTC
I believe this one can be closed.

1.6 not an ebuild anymore, and current HOMEPAGE and SRC_URI are different from the one in the report
Comment 4 Manfred Knick 2016-12-03 11:37:29 UTC
(In reply to Wim Muskee from comment #3)

That's fine with me.

Thanks.
Comment 5 Wim Muskee 2016-12-07 06:09:59 UTC
(In reply to Manfred Knick from comment #4)
> (In reply to Wim Muskee from comment #3)
> 
> That's fine with me.
> 
> Thanks.

As a reporter, can't you change the status to "Resolved"?
Comment 6 SpanKY gentoo-dev 2016-12-07 07:25:09 UTC
the HOMEPAGE is still down.  upstream wasn't able to complete a migration anywhere.  there is no replacement at this time.
Comment 7 Manfred Knick 2017-06-17 14:06:45 UTC
Applies still the same for 

. . . sys-apps/man-1.6g-r1:0 .

Question @ SECURITY:

If neither HOMEPAGE nor SRC_URI are available:
What is contained in

. . .  /usr/portage/sys-apps/man/Manifest

and what is it based upon?
Comment 8 Jack 2019-01-16 01:26:54 UTC
Results in original post still the same.  Also, I just noticed on lists.gentoo.dev:

# Mike Gilbert <floppym@gentoo.org (07 Jan 2019)
# Inactive upstream for many years.
# Several open bugs.
# Please migrate to sys-apps/man-db. sys-apps/man

The package is not masked - have I just not synced recently enough?
Comment 9 Mike Gilbert gentoo-dev 2019-01-16 02:09:02 UTC
(In reply to Jack from comment #8)

The mask was reverted due to bug 674834. It will be masked again as soon as amd64-fbsd can keyword man-db.
Comment 10 Larry the Git Cow gentoo-dev 2020-03-07 21:59:31 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ce370f012e25ad2eb756cbcaf768bf053161d067

commit ce370f012e25ad2eb756cbcaf768bf053161d067
Author:     Mike Gilbert <floppym@gentoo.org>
AuthorDate: 2020-03-07 21:54:44 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2020-03-07 21:59:07 +0000

    sys-apps/man: remove package
    
    Closes: https://bugs.gentoo.org/468428
    Closes: https://bugs.gentoo.org/515534
    Closes: https://bugs.gentoo.org/524588
    Closes: https://bugs.gentoo.org/589738
    Closes: https://bugs.gentoo.org/605352
    Closes: https://bugs.gentoo.org/651038
    Closes: https://bugs.gentoo.org/683494
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 profiles/package.mask                              |   6 -
 sys-apps/man/Manifest                              |   1 -
 sys-apps/man/files/makewhatis.cron                 |   5 -
 sys-apps/man/files/man-1.5m2-apropos.patch         |  16 ---
 sys-apps/man/files/man-1.6-cross-compile.patch     |  61 ----------
 .../files/man-1.6c-cut-duplicate-manpaths.patch    |  83 -------------
 sys-apps/man/files/man-1.6e-headers.patch          |  13 --
 .../man-1.6f-makewhatis-compression-cleanup.patch  |  69 -----------
 .../files/man-1.6f-man2html-compression-2.patch    |  61 ----------
 sys-apps/man/files/man-1.6f-parallel-build.patch   |  78 ------------
 sys-apps/man/files/man-1.6f-so-search-2.patch      |  34 ------
 sys-apps/man/files/man-1.6f-unicode.patch          |  28 -----
 sys-apps/man/files/man-1.6g-compress.patch         |  17 ---
 sys-apps/man/files/man-1.6g-echo-escape.patch      |  15 ---
 sys-apps/man/files/man-1.6g-fbsd.patch             |  15 ---
 sys-apps/man/files/man-1.6g-xz.patch               |  53 ---------
 sys-apps/man/man-1.6g-r1.ebuild                    | 131 ---------------------
 sys-apps/man/metadata.xml                          |   8 --
 18 files changed, 694 deletions(-)